Bug 1427321 - "My Company Tags" not loading after login for creating new group
Summary: "My Company Tags" not loading after login for creating new group
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: unspecified
Hardware: x86_64
OS: Linux
high
urgent
Target Milestone: GA
: 5.7.2
Assignee: Zita Nemeckova
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:configuration
Depends On: 1421196
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-27 22:02 UTC by Satoe Imaishi
Modified: 2017-04-12 14:40 UTC (History)
11 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1421196
Environment:
Last Closed: 2017-04-12 14:40:18 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 Zita Nemeckova 2017-03-10 13:11:40 UTC
https://github.com/ManageIQ/manageiq/pull/14227

Comment 3 CFME Bot 2017-03-16 14:31:00 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/ece9840ceca69387ff34f68f0a10e571e8d1262c

commit ece9840ceca69387ff34f68f0a10e571e8d1262c
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Tue Mar 14 15:09:25 2017 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Mar 16 10:28:23 2017 -0400

    Merge pull request #680 from ZitaNemeckova/fix_group_tree
    
    Add default tab for first selected group after login
    (cherry picked from commit ac2683d59d74c661b559aaf637af5cb1f733fc7a)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1427321

 app/controllers/ops_controller.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 4 Matouš Mojžíš 2017-03-30 16:20:20 UTC
Verified in 5.7.2.0. All the tabs are loaded when adding a new group.

Comment 6 errata-xmlrpc 2017-04-12 14:40:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.